Forums temporarily locked down! Please read!

Author Topic: Espionage with OS 10.4  (Read 4466 times)

velomac

  • Newbie
  • **
  • Posts: 2
    • View Profile
Espionage with OS 10.4
« on: October 08, 2013, 11:41:23 PM »
What is the most recent version of Espionage that will run on OS X 10.4 (Tiger)? I read a blog entry that seemed to indicate that version 2.7 will run on Tiger, but 2.8 & later will not. However, when I try to launch 2.7 (& 2.6.1), I get the message "You cannot use the application Espionage with this version of Mac OS X."

Thanks!


zsolt

  • Global Moderator
  • Veteran
  • *****
  • Posts: 823
    • View Profile
Re: Espionage with OS 10.4
« Reply #1 on: October 09, 2013, 05:59:28 AM »
If it is a ppc Mac, please try to download the http://www.taoeffect.com/espionage/releases/Espionage2.8.10.dmg
note that we will end support for Espionage 2 at the end of this year.
Rgds
Zsolt
Follow @espionageapp on twitter for news! | For general Mac support, please visit Mac Me Support

velomac

  • Newbie
  • **
  • Posts: 2
    • View Profile
Re: Espionage with OS 10.4
« Reply #2 on: October 09, 2013, 06:40:21 PM »
This is for an Intel core 2 duo iMac (6,1). (I should have stated that initially - sorry.) Will version Espionage 2.8.10 run on OS X 10.4.11?
(I did read & understand that support for Espionage 2 will end on 12.31.13.)

Thanks.
« Last Edit: October 10, 2013, 12:10:14 AM by velomac »

greg

  • Administrator
  • Veteran
  • *****
  • Posts: 898
    • View Profile
    • http://www.taoeffect.com
Re: Espionage with OS 10.4
« Reply #3 on: October 10, 2013, 01:05:52 AM »
Were you thinking of this blog post?

https://www.taoeffect.com/blog/2010/08/espionage-2-8-3-released/

I don't think I ever released a version of Espionage 2 that was compatible with Tiger (though it does sound like I tried).

You can try some of the older releases by guessing the URL. For example, here is 2.5.4:

http://www.taoeffect.com/espionage/releases/Espionage2.5.4.dmg

Please note, however, that if you choose to use an old version of Espionage 2 you are on your own (even now). We cannot recommend or support these old versions because they have known bugs that were fixed in later versions. The first question we ask when someone runs into a problem with Espionage is: "Are you using the latest version of Espionage?" If not, we ask that they upgrade to the latest version first, and then troubleshoot any problems that persist.
« Last Edit: October 10, 2013, 01:07:29 AM by greg »
Follow @espionageapp on twitter for news!